Subject: Re: [RFC] Interrupt mapping documentation

From: Jon Loeliger <[email-masked]>
Date: Mon, 19 Jun 2006 18:03:46 -0500

So, like, the other day Segher Boessenkool mumbled:
> > Wow, you've been busy!  This mostly looks good to me - just a few
> > *minor* comments below. I've snipped out parts I'm not commenting on,
> > to shrink this email down.....
> 
> Yeah.  I've got some nits too, although mostly spelling.  Will get to
> those later, if I find the time :-)

BTW, Becky sent him an off-list correction for a series
of spelling and grammar related changes.  You might wait
for that... :-)

> Inheritance from the parent does not exist, in real OF.  Absence of
> #address-cells means "default to 2".  This needs to be fixed in DTC.
>
> [...]
>
> Just *require* #address-cells for everything with addressable sub-nodes,
> at least in DTC.  Doesn't cost much, and no confusion anymore.

Woot!  Send me a patch! :-)

jdl